### Enumeration

# Clutter FlowOrientation

since: 13

#### Declaration

    enum Clutter.FlowOrientation

#### Description [src]

The direction of the arrangement of the children inside a `ClutterFlowLayout`.

Available since: 13

#### Members

`CLUTTER_FLOW_HORIZONTAL`

  Arrange the children of the flow layout horizontally first.

  - Value: `0`
  - Nickname: `horizontal`
  - Available since: 13
`CLUTTER_FLOW_VERTICAL`

  Arrange the children of the flow layout vertically first.

  - Value: `1`
  - Nickname: `vertical`
  - Available since: 13